# Generated by makepkg 3.4.1
# using fakeroot version 1.14.4
# Fri Oct 29 22:13:46 UTC 2010
pkgname = gnome-inform7
pkgver = 6F95-1
pkgdesc = GNOME port of the Inform 7 IDE for the Inform 7 programming language for interactive fiction
url = http://sourceforge.net/projects/gnome-inform7
builddate = 1288390426
packager = Jonathan Liu <net147@gmail.com>
size = 43646976
arch = x86_64
license = GPL3
depend = aspell-en
depend = desktop-file-utils
depend = gtkhtml
depend = gtksourceview2
depend = gtkspell
depend = libgnomeui
depend = sdl_mixer
depend = sdl_sound
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
